ISCSH#FEP - Feature #1345

O0webl0000DC0000ODOOODDOODDD

04/19/2021 09:05 AM - zhixue wei

Status:
Priority:
Assignee:

Category:

Target version:

Defect version:

Resolved
Normal

zhixue wei

3.0_web

Start date:
Due date:

% Done:

Estimated time:

Spent time:

04/19/2021

100%
0.00 hour
0.00 hour

Description

History

#1 - 04/19/2021 09:05 AM - zhixue wei

- Status changed from New to In Progress

#2 - 04/19/2021 01:42 PM - zhixue wei
- Subject changed from 00 webl 00000000000000 to00webl0000000000000000000

#3 - 04/20/2021 10:04 AM - zhixue wei

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/18/2025
